[
  {
    "solarSystemName": "Piak",
    "x": 790,
    "y": 155,
    "security": 0.7411521742777911,
    "connectedSystems": "Elonaya,Haajinen,Onnamon"
  },
  {
    "solarSystemName": "Ohbochi",
    "x": 530,
    "y": 185,
    "security": 0.4109272722293859,
    "connectedSystems": "Elanoda,Isie,Raihbaka"
  },
  {
    "solarSystemName": "Karjataimon",
    "x": 10,
    "y": 10,
    "security": 0.2847066068577709,
    "connectedSystems": "Nannaras,Anin,Tartoken,Saranen,Sarenemi"
  },
  {
    "solarSystemName": "Manjonakko",
    "x": 205,
    "y": 195,
    "security": 0.3347173713759986,
    "connectedSystems": "Uuna,Mushikegi"
  },
  {
    "solarSystemName": "Tama",
    "x": 25,
    "y": 355,
    "security": 0.2825556883337969,
    "connectedSystems": "Sujarento,Nourvukaiken,Kedama"
  },
  {
    "solarSystemName": "Aldranette",
    "x": 745,
    "y": 560,
    "security": 0.3675104837434901,
    "connectedSystems": "Vlillirier,Evaulon,Nennamaila"
  },
  {
    "solarSystemName": "Oicx",
    "x": 915,
    "y": 25,
    "security": 0.3300450347926329,
    "connectedSystems": "Vlillirier,Eha"
  },
  {
    "solarSystemName": "Athounon",
    "x": 579,
    "y": 359,
    "security": 0.07620591158878565,
    "connectedSystems": "Mercomesier,Samanuni"
  },
  {
    "solarSystemName": "W-4NUU",
    "x": 285,
    "y": 70,
    "security": -0.02001883213499212,
    "connectedSystems": "6-4V20,Okagaiken"
  },
  {
    "solarSystemName": "Abune",
    "x": 110,
    "y": 540,
    "security": 0.2856340438691167,
    "connectedSystems": "Heydieles,Oinasiken"
  },
  {
    "solarSystemName": "Hykanima",
    "x": 160,
    "y": 10,
    "security": 0.2468593790859909,
    "connectedSystems": "Villasen,Sarenemi,Ashitsu"
  },
  {
    "solarSystemName": "Okagaiken",
    "x": 255,
    "y": 30,
    "security": 0.1400771017942635,
    "connectedSystems": "Villasen,Ienakkamon,W-4NUU"
  },
  {
    "solarSystemName": "Kehjari",
    "x": 340,
    "y": 105,
    "security": 0.2475813871572802,
    "connectedSystems": "Villasen,Ashitsu,Martoh"
  },
  {
    "solarSystemName": "Villasen",
    "x": 340,
    "y": 10,
    "security": 0.1406933648209858,
    "connectedSystems": "Okagaiken,Korasen,Hykanima,Kehjari"
  },
  {
    "solarSystemName": "Sarenemi",
    "x": 90,
    "y": 10,
    "security": 0.2168523187684844,
    "connectedSystems": "Hykanima,Karjataimon"
  },
  {
    "solarSystemName": "Ashitsu",
    "x": 160,
    "y": 105,
    "security": 0.264888227498742,
    "connectedSystems": "Hykanima,Ienakkamon,Kehjari"
  },
  {
    "solarSystemName": "Korasen",
    "x": 415,
    "y": 10,
    "security": 0.1289910484804758,
    "connectedSystems": "Villasen"
  },
  {
    "solarSystemName": "Ienakkamon",
    "x": 200,
    "y": 60,
    "security": 0.1079880907762967,
    "connectedSystems": "Okagaiken,Ashitsu"
  },
  {
    "solarSystemName": "Kinakka",
    "x": 700,
    "y": 110,
    "security": 0.4156230084766713,
    "connectedSystems": "Martoh,Innia,Raihbaka,Onnamon"
  },
  {
    "solarSystemName": "Raihbaka",
    "x": 620,
    "y": 130,
    "security": 0.3798002003045615,
    "connectedSystems": "Iralaja,Kinakka,Ohbochi"
  },
  {
    "solarSystemName": "Innia",
    "x": 740,
    "y": 60,
    "security": 0.3171389730733891,
    "connectedSystems": "Martoh,Kinakka,Eha,Pavanakka"
  },
  {
    "solarSystemName": "Iralaja",
    "x": 550,
    "y": 100,
    "security": 0.3197668723516429,
    "connectedSystems": "Raihbaka,Martoh"
  },
  {
    "solarSystemName": "Martoh",
    "x": 550,
    "y": 45,
    "security": 0.3828368832655683,
    "connectedSystems": "Kehjari,Iralaja,Eha,Innia,Kinakka"
  },
  {
    "solarSystemName": "Eha",
    "x": 665,
    "y": 20,
    "security": 0.3971850789636056,
    "connectedSystems": "Martoh,Innia,Oicx"
  },
  {
    "solarSystemName": "Pavanakka",
    "x": 920,
    "y": 110,
    "security": 0.3956485128095337,
    "connectedSystems": "Innia,Aivonen"
  },
  {
    "solarSystemName": "Uchomida",
    "x": 705,
    "y": 330,
    "security": 0.4947269335963372,
    "connectedSystems": "Samanuni,Rohamaa"
  },
  {
    "solarSystemName": "Samanuni",
    "x": 620,
    "y": 295,
    "security": 0.6527848435914495,
    "connectedSystems": "Uchomida,Uuhulanen,Ikoskio,Athounon"
  },
  {
    "solarSystemName": "Astoh",
    "x": 605,
    "y": 220,
    "security": 0.612424055025467,
    "connectedSystems": "Tsuruma,Uuhulanen"
  },
  {
    "solarSystemName": "Onnamon",
    "x": 780,
    "y": 220,
    "security": 0.555534508863,
    "connectedSystems": "Kinakka,Rohamaa,Uuhulanen,Tsuruma,Piak"
  },
  {
    "solarSystemName": "Rohamaa",
    "x": 735,
    "y": 275,
    "security": 0.5047168855302212,
    "connectedSystems": "Uchomida,Onnamon"
  },
  {
    "solarSystemName": "Uuhulanen",
    "x": 685,
    "y": 250,
    "security": 0.4920794878017317,
    "connectedSystems": "Samanuni,Onnamon,Astoh"
  },
  {
    "solarSystemName": "Tsuruma",
    "x": 680,
    "y": 195,
    "security": 0.5426334127741059,
    "connectedSystems": "Onnamon,Astoh"
  },
  {
    "solarSystemName": "Okkamon",
    "x": 310,
    "y": 295,
    "security": 0.2853636062219562,
    "connectedSystems": "Asakai,Mushikegi,Reitsato"
  },
  {
    "solarSystemName": "Vaaralen",
    "x": 355,
    "y": 220,
    "security": 0.3134974203737037,
    "connectedSystems": "Asakai,Mushikegi,Teskanen"
  },
  {
    "solarSystemName": "Asakai",
    "x": 425,
    "y": 285,
    "security": 0.2563743679780248,
    "connectedSystems": "Prism,Elunala,Okkamon,Ikoskio,Mushikegi,Vaaralen"
  },
  {
    "solarSystemName": "Prism",
    "x": 495,
    "y": 235,
    "security": 0.2350872343187915,
    "connectedSystems": "Asakai,Ikoskio,Elunala"
  },
  {
    "solarSystemName": "Mushikegi",
    "x": 280,
    "y": 220,
    "security": 0.4336119498002067,
    "connectedSystems": "Asakai,Vaaralen,Okkamon,Manjonakko"
  },
  {
    "solarSystemName": "Teskanen",
    "x": 380,
    "y": 170,
    "security": 0.287172039785336,
    "connectedSystems": "Vaaralen"
  },
  {
    "solarSystemName": "Elunala",
    "x": 425,
    "y": 235,
    "security": 0.2525983678075129,
    "connectedSystems": "Prism,Asakai"
  },
  {
    "solarSystemName": "Ikoskio",
    "x": 495,
    "y": 285,
    "security": 0.2833122411630536,
    "connectedSystems": "Samanuni,Prism,Asakai"
  },
  {
    "solarSystemName": "Hikkoken",
    "x": 445,
    "y": 520,
    "security": 0.3427550899386341,
    "connectedSystems": "Immuri,Nennamaila,Hallanen,Pynekastoh"
  },
  {
    "solarSystemName": "Enaluri",
    "x": 630,
    "y": 490,
    "security": 0.3277980248613788,
    "connectedSystems": "Akidagi,Nennamaila,Hallanen"
  },
  {
    "solarSystemName": "Aivonen",
    "x": 850,
    "y": 415,
    "security": 0.3773302510081624,
    "connectedSystems": "Pavanakka,Akidagi"
  },
  {
    "solarSystemName": "Hallanen",
    "x": 540,
    "y": 510,
    "security": 0.3643611153478946,
    "connectedSystems": "Enaluri,Hikkoken"
  },
  {
    "solarSystemName": "Akidagi",
    "x": 730,
    "y": 465,
    "security": 0.4449388239034815,
    "connectedSystems": "Aivonen,Nennamaila,Enaluri"
  },
  {
    "solarSystemName": "Immuri",
    "x": 500,
    "y": 580,
    "security": 0.4211598176049199,
    "connectedSystems": "Nennamaila,Hikkoken"
  },
  {
    "solarSystemName": "Nennamaila",
    "x": 625,
    "y": 565,
    "security": 0.2742577740469258,
    "connectedSystems": "Immuri,Akidagi,Enaluri,Hikkoken,Aldranette"
  },
  {
    "solarSystemName": "Hirri",
    "x": 170,
    "y": 430,
    "security": 0.3355040326242781,
    "connectedSystems": "Nisuwa,Pynekastoh,Kedama"
  },
  {
    "solarSystemName": "Kedama",
    "x": 120,
    "y": 360,
    "security": 0.338464408401388,
    "connectedSystems": "Nisuwa,Reitsato,Hirri,Teimo,Tama"
  },
  {
    "solarSystemName": "Oinasiken",
    "x": 135,
    "y": 480,
    "security": 0.2337136584963991,
    "connectedSystems": "Nisuwa,Pynekastoh,Abune"
  },
  {
    "solarSystemName": "Notoras",
    "x": 10,
    "y": 495,
    "security": 0.1887906329280157,
    "connectedSystems": "Nisuwa"
  },
  {
    "solarSystemName": "Rakapas",
    "x": 235,
    "y": 410,
    "security": 0.2227803741106745,
    "connectedSystems": "Pynekastoh,Iwisoda,Reitsato"
  },
  {
    "solarSystemName": "Teimo",
    "x": 120,
    "y": 270,
    "security": 0.2732082220038178,
    "connectedSystems": "Kedama"
  },
  {
    "solarSystemName": "Iwisoda",
    "x": 315,
    "y": 410,
    "security": 0.2383604680234293,
    "connectedSystems": "Rakapas"
  },
  {
    "solarSystemName": "Nisuwa",
    "x": 75,
    "y": 430,
    "security": 0.3094325504125951,
    "connectedSystems": "Hirri,Kedama,Oinasiken,Notoras"
  },
  {
    "solarSystemName": "Pynekastoh",
    "x": 270,
    "y": 485,
    "security": 0.2396328126460955,
    "connectedSystems": "Hikkoken,Oinasiken,Rakapas,Hirri"
  },
  {
    "solarSystemName": "Reitsato",
    "x": 250,
    "y": 330,
    "security": 0.1895104797339514,
    "connectedSystems": "Okkamon,Rakapas,Kedama"
  }
]